[
    {
        "name": "kriswallsmith/buzz",
        "version": "v0.7",
        "version_normalized": "0.7.0.0",
        "source": {
            "type": "git",
            "url": "http://github.com/kriswallsmith/Buzz.git",
            "reference": "v0.7"
        },
        "dist": {
            "type": "zip",
            "url": "https://github.com/kriswallsmith/Buzz/zipball/v0.7",
            "reference": "v0.7",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "suggest": {
            "ext-curl": "*"
        },
        "time": "2012-06-25 12:01:38",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Buzz": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Kris Wallsmith",
                "email": "kris.wallsmith@gmail.com",
                "homepage": "http://kriswallsmith.net/"
            }
        ],
        "description": "Lightweight HTTP client",
        "homepage": "https://github.com/kriswallsmith/Buzz",
        "keywords": [
            "curl",
            "http client"
        ]
    },
    {
        "name": "gentle/wallet",
        "version": "dev-develop",
        "version_normalized": "dev-develop",
        "source": {
            "type": "git",
            "url": "git@bitbucket.org:gentlero/wallet.git",
            "reference": "0809f90094b0eb09ea5d2fa0e8a2da74781b0887"
        },
        "require": {
            "kriswallsmith/buzz": "0.7",
            "php": ">=5.3"
        },
        "require-dev": {
            "phpunit/phpunit": "3.7.*"
        },
        "time": "2013-04-17 20:24:04",
        "type": "library",
        "installation-source": "source",
        "autoload": {
            "psr-0": {
                "Gentle\\Wallet": "lib/"
            }
        },
        "license": [
            "Proprietary"
        ],
        "authors": [
            {
                "name": "Alexandru G.",
                "email": "alex@gentle.ro",
                "homepage": "http://vim.gentle.ro",
                "role": "Developer"
            },
            {
                "name": "Mihnea",
                "email": "tweety@gentle.ro",
                "role": "Tester"
            }
        ],
        "description": "Payments library incorporating different gateways.",
        "homepage": "http://www.gentle.ro",
        "keywords": [
            "payments",
            "wallet"
        ]
    }
]
